<?php include('casa/setup.casa.php');
$id = DataForms::GET('id');
include('inc_scripts.php');
$title = 'Borrar Ubicación';
echo "<title>".AppName.' - '.$title."</title>";

$sql = "SELECT * FROM inventarios_ubicaciones 
WHERE ubica_codigo = '$id';";	
$db= new DB();
$db->dbSQL($sql);
$db->next();	
	$ubicacion = $db->dbField('ubica_nombre');
?>
</head>
<body>
	<div class="wrapper">		
	<?php include('inc_menu.php');?>
		<div class="main-panel">
			<div class="content">
				
				<div class="page-inner">						
				<div class="row">
						<div class="col-md-12">
						<form>
							<div class="card">
								<div class="card-header">
									<div class="card-title"><?php echo $title?></div>
								</div>
								<div class="card-body">
									<div class="row">										
										<div class="col-md-6 col-lg-12">																						
											<div class="form-group form-group-default">
												<h2>Esta seguro de Borrar la Ubicación: <br> <br>
												"<?php echo $ubicacion ?>" ?????
												</h2> 
											</div>	
										</div>
										
									</div>
								</div>
								<div class="card-action"><center>
									<div id='res'></div>
									<a href='<?php echo PATH_HOME.'ubicaciones/'; ?>' class="btn btn-danger"><b> CANCELAR </b></a>
									<button class="btn btn-info" type='submit'><b> SI BORRAR </b></button>	</center>								
								</div>
							</div>
						</form>
						</div>
					</div>
				</div>
				
			</div>
			<?php include('inc_pie.php');?>
		</div>
		
		
	</div>
</body>
</html>
<script>
$('form').on('submit', function(event) {
  event.preventDefault();

  $.post('<?php echo PATH_HOME.'ubicaciones-del2/'. md5(uniqid()); ?>',{
	 'codigo': '<?php echo $id; ?>',
    'MxEncoder': '<?php echo sha1(uniqid()); ?>'
  },function(data){
    $('#res').html(data);
  });  
});
</script>